---
name: Drew Wilmoth
country: Remote
job_title: Security Assurance Engineer
departments:
- Security Assurance
division: Security
reports_to: corey-oas
public: true
picture: drewwilmoth.jpg
role: <a href="https://handbook.gitlab.com/job-families/security/security-assurance-job-family/#security-assurance-engineer-intermediate">Security
  Assurance Engineer</a>
twitter:
linkedin: andrewwilmoth
gitlab: dwilmoth
story: Drew is a cybersecurity professional with deep experience in/around the US
  Federal Government. He is passionate about "common sense" compliance and ensuring
  security controls meet business needs. His free time is occupied by a busy family
  and self-study on a variety of topics.
specialty: FedRAMP
expertise:
pronouns: he/his
pronunciation:

